FROM mysql:lts

ENV MYSQL_ROOT_PASSWORD=root

# COPY egg-authorization/src/main/resources/db/auth/all /migration_egg/
# COPY egg-authorization/src/main/resources/db/auth/mysql /migration_egg/
# COPY egg-authorization/src/main/resources/00_create_database.sql /migration_egg/00_create_database.sql

# COPY plateg-backend/src/main/resources/db/migration/mysql /migration/

COPY docker/plateg-backend-data/V0_init.sql /docker-entrypoint-initdb.d/V0_init.sql

EXPOSE 3306
